<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

// look in your $PATH_LOCALE/locale directory for available locales
// or type locale -a on the server.
// Examples:
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'
@setlocale(LC_TIME, 'en_US.ISO_8859-1');

define('DATE_FORMAT_SHORT', '%m/%d/%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
define('DATE_FORMAT', 'm/d/Y'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('JQUERY_DATEPICKER_I18N_CODE', ''); // leave empty for en_US; see http://jqueryui.com/demos/datepicker/#localization
define('JQUERY_DATEPICKER_FORMAT', 'mm/dd/yy'); // see http://docs.jquery.com/UI/Datepicker/formatDate

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function tep_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
  }
}

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
define('LANGUAGE_CURRENCY', 'USD');

// Global entries for the <html> tag
define('HTML_PARAMS', 'dir="ltr" lang="en"');

// charset for web pages and emails
define('CHARSET', 'utf-8');

// page title
define('TITLE', STORE_NAME);

// header text in includes/header.php
define('HEADER_TITLE_CREATE_ACCOUNT', 'Maak \'n rekening');
define('HEADER_TITLE_MY_ACCOUNT', 'My rekening');
define('HEADER_TITLE_CART_CONTENTS', 'Wa Inhoud');
define('HEADER_TITLE_CHECKOUT', 'Checkout');
define('HEADER_TITLE_TOP', 'Top');
define('HEADER_TITLE_CATALOG', 'Winkel');
define('HEADER_TITLE_LOGOFF', 'Teken Off');
define('HEADER_TITLE_LOGIN', 'Teken In');


//---------------------------------------------------------------------------------------
// CIC pages
define('HEADER_TITLE_HOMEPAGE', 'Tuisblad');
define('HEADER_TITLE_MY_SPORTS', 'Sport rekening');
define('HEADER_TITLE_TRADE_GAME', 'Handel Game');

//CIC IMAGE BUTTONS
define('IMAGE_BUTTON_UPDATE', 'Update');
define('IMAGE_BUTTON_TRADE_CHOICE', 'Handel');

//CIC TEXT
define('TEXT_NO_TRADES', 'Daar is tans geen ambagte beskikbaar.');

// CIC ERRORS
define('NO_TRADES_AVAIL_ERROR', 'Daar is geen ambagte beskikbaar.');
//---------------------------------------------------------------------------------------

// footer text in includes/footer.php
define('FOOTER_TEXT_REQUESTS_SINCE', 'requests since');

// osC reCaptcha
define('ENTRY_SECURITY_CHECK', 'Sekuriteit\'s kode:');
define('ENTRY_SECURITY_CHECK1', 'Sekuriteit\'s kode');
define('ENTRY_SECURITY_CHECK_ERROR', 'Die sekuriteit kode was nie korrek:');

// text for gender
define('MALE', 'hy');
define('FEMALE', 'sy');
define('MALE_ADDRESS', 'Mnr.');
define('FEMALE_ADDRESS', 'Me.');

// text for date of birth example
define('DOB_FORMAT_STRING', 'mm/dd/yyyy');

// checkout procedure text
define('CHECKOUT_BAR_DELIVERY', 'Delivery inligting');
define('CHECKOUT_BAR_PAYMENT', 'Betaling inligting');
define('CHECKOUT_BAR_CONFIRMATION', 'Bevestiging');
define('CHECKOUT_BAR_FINISHED', 'Voltooi!');

// pull down default text
define('PULL_DOWN_DEFAULT', 'Kies');
define('TYPE_BELOW', 'Hier soort');

// javascript messages
define('JS_ERROR', 'Foute het voorgekom tydens die proses van jou vorm.\n\nMaak asseblief die volgende regstellings:\n\n');

define('JS_REVIEW_TEXT', '* Die \'Review teks\' moet ten minste ' . REVIEW_TEXT_MIN_LENGTH . ' karakters.\n');
define('JS_REVIEW_RATING', '* Jy moet koers die produk vir jou resensie.\n');

define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Kies \'n betaling metode vir u bestelling.\n');

define('JS_ERROR_SUBMITTED', 'Hierdie vorm is reeds ingedien. Druk Ok en wag vir hierdie proses moet voltooi word.');

define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Kies \'n betaling metode vir u bestelling.');

define('CATEGORY_COMPANY', 'Maatskappy se Besonderhede');
define('CATEGORY_PERSONAL', 'Jou persoonlike besonderhede');
define('CATEGORY_ADDRESS', 'Jou adres');
define('CATEGORY_CONTACT', 'Jou Kontak Inligting');
define('CATEGORY_OPTIONS', 'Opsies');
define('CATEGORY_PASSWORD', 'Jou wagwoord');

define('ENTRY_COMPANY', 'Maatskappy se naam:');
define('ENTRY_COMPANY_TEXT', '');
define('ENTRY_GENDER', 'Geslag:');
define('ENTRY_GENDER_ERROR', 'Kies jou Gender.');
define('ENTRY_GENDER_TEXT', '*');
define('ENTRY_FIRST_NAME', 'Vir Naam:');
define('ENTRY_FIRST_NAME_ERROR', 'Jou naam moet \'n minimum van ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' karakters.');
define('ENTRY_FIRST_NAME_TEXT', '*');
define('ENTRY_LAST_NAME', 'Last Name:');
define('ENTRY_LAST_NAME_ERROR', 'Jou naam moet \'n minimum van ' . ENTRY_LAST_NAME_MIN_LENGTH . ' karakters.');
define('ENTRY_LAST_NAME_TEXT', '*');
define('ENTRY_DATE_OF_BIRTH', 'Geboortedatum:');
define('ENTRY_DATE_OF_BIRTH_ERROR', 'Jou geboortedatum moet in hierdie formaat: MM/DD/YYYY (eg 05/21/1970)');
define('ENTRY_DATE_OF_BIRTH_TEXT', '* (eg. 05/21/1970)');
define('ENTRY_EMAIL_ADDRESS', 'E-pos adres:');
define('ENTRY_EMAIL_ADDRESS_ERROR', 'Jou e-posadres moet \'n minimum van ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' karakters.');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'Jou E-pos adres nie verskyn nie geldig te wees - maak asseblief die nodige regstellings.');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'Jou e-pos adres bestaan reeds in ons rekords - Teken in met die e-pos adres of skep \'n rekening met \'n ander adres.');
define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
define('ENTRY_STREET_ADDRESS', 'Straat adres:');
define('ENTRY_STREET_ADDRESS_ERROR', 'Jou adres moet \'n minimum van ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' karakters.');
define('ENTRY_STREET_ADDRESS_TEXT', '*');
define('ENTRY_SUBURB', 'Woonbuurt:');
define('ENTRY_SUBURB_TEXT', '');
define('ENTRY_POST_CODE', 'Post Kode:');
define('ENTRY_POST_CODE_ERROR', 'Jou Post Kode moet \'n minimum van ' . ENTRY_POSTCODE_MIN_LENGTH . ' karakters.');
define('ENTRY_POST_CODE_TEXT', '*');
define('ENTRY_CITY', 'Stad:');
define('ENTRY_CITY_ERROR', 'Jou Stad moet \'n minimum van ' . ENTRY_CITY_MIN_LENGTH . ' karakters.');
define('ENTRY_CITY_TEXT', '*');
define('ENTRY_STATE', 'Staat / provinsie:');
define('ENTRY_STATE_ERROR', 'Jou Staat moet \'n minimum van  ' . ENTRY_STATE_MIN_LENGTH . ' karakters.');
define('ENTRY_STATE_ERROR_SELECT', 'Kies asseblief \'n staat van die State keuzemenu.');
define('ENTRY_STATE_TEXT', '*');
define('ENTRY_COUNTRY', 'Land:');
define('ENTRY_COUNTRY_ERROR', 'Jy moet \'n land kies uit die lande trek keuselys.');
define('ENTRY_COUNTRY_TEXT', '*');
define('ENTRY_TELEPHONE_NUMBER', 'Telefoon Nommer:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Jou Telefoon Nommer moet \'n minimum van ' . ENTRY_TELEPHONE_MIN_LENGTH . ' karakters.');
define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
define('ENTRY_FAX_NUMBER', 'Faks Nommer:');
define('ENTRY_FAX_NUMBER_TEXT', '');
define('ENTRY_NEWSLETTER', 'Nuusbrief:');
define('ENTRY_NEWSLETTER_TEXT', '');
define('ENTRY_NEWSLETTER_YES', 'Ingeskryf');
define('ENTRY_NEWSLETTER_NO', 'Uitgeteken');
define('ENTRY_PASSWORD', 'Wagwoord:');
define('ENTRY_PASSWORD_ERROR', 'Jou Wagwoord moet \'n minimum van ' . ENTRY_PASSWORD_MIN_LENGTH . ' karakters.');
define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Die wagwoord bevestiging moet ooreenstem met jou Password.');
define('ENTRY_PASSWORD_TEXT', '*');
define('ENTRY_PASSWORD_CONFIRMATION', 'Bevestiging wagwoord:');
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT', 'Huidige wagwoord:');
define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT_ERROR', 'Jou Wagwoord moet \'n minimum van ' . ENTRY_PASSWORD_MIN_LENGTH . ' karakters.');
define('ENTRY_PASSWORD_NEW', 'Nuwe wagwoord:');
define('ENTRY_PASSWORD_NEW_TEXT', '*');
define('ENTRY_PASSWORD_NEW_ERROR', 'Jou Nuwe wagwoord moet \'n minimum van ' . ENTRY_PASSWORD_MIN_LENGTH . ' karakters.');
define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Die wagwoord bevestiging moet ooreenstem met jou nuwe wagwoord.');
define('PASSWORD_HIDDEN', '--VERBORGE--');

define('FORM_REQUIRED_INFORMATION', '* Vereiste inligting');

// constants for use in tep_prev_next_display function
define('TEXT_RESULT_PAGE', 'Resultaat Bladsye:');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Vertoon <strong>%d</strong> te <strong>%d</strong> (van die <strong>%d</strong> produkte)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Vertoon <strong>%d</strong> te <strong>%d</strong> (van die <strong>%d</strong> bestellings)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Vertoon <strong>%d</strong> te <strong>%d</strong> (van die <strong>%d</strong> resensies)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Vertoon <strong>%d</strong> te <strong>%d</strong> (van die <strong>%d</strong> nuwe produkte)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Vertoon <strong>%d</strong> te <strong>%d</strong> (van die <strong>%d</strong> spesiales)');

define('PREVNEXT_TITLE_FIRST_PAGE', 'Eerste Bladsy');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Vorige Bladsy');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Volgende Bladsy');
define('PREVNEXT_TITLE_LAST_PAGE', 'Laaste Bladsy');
define('PREVNEXT_TITLE_PAGE_NO', 'Bladsy %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Vorige Stel %d Bladsy');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Volgende Stel %d Bladsye');
define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;Eerste');
define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;Vorige]');
define('PREVNEXT_BUTTON_NEXT', '[VOLGENDE&nbsp;&gt;&gt;]');
define('PREVNEXT_BUTTON_LAST', 'LAASTE&gt;&gt;');

define('IMAGE_BUTTON_ADD_ADDRESS', 'Voeg Adres');
define('IMAGE_BUTTON_ADDRESS_BOOK', 'Adres Boek');
define('IMAGE_BUTTON_BACK', 'Terug');
define('IMAGE_BUTTON_BUY_NOW', 'Buy Now');
define('IMAGE_BUTTON_CHANGE_ADDRESS', 'Verander Adres');
define('IMAGE_BUTTON_CHECKOUT', 'Checkout');
define('IMAGE_BUTTON_CONFIRM_ORDER', 'Bevestig Bestel');
define('IMAGE_BUTTON_CONTINUE', 'Bly');
define('IMAGE_BUTTON_CONTINUE_SHOPPING', 'Bly Winkel');
define('IMAGE_BUTTON_DELETE', 'Verwyder');
define('IMAGE_BUTTON_EDIT_ACCOUNT', 'Wysig rekening');
define('IMAGE_BUTTON_HISTORY', 'Bestel Geskiedenis');
define('IMAGE_BUTTON_LOGIN', 'Teken In');
define('IMAGE_BUTTON_IN_CART', 'Voeg by winkelwagen');
define('IMAGE_BUTTON_NOTIFICATIONS', 'Kennisgewings');
define('IMAGE_BUTTON_QUICK_FIND', 'Vinnige Vind');
define('IMAGE_BUTTON_REMOVE_NOTIFICATIONS', 'Verwyder Kennisgewings');
define('IMAGE_BUTTON_REVIEWS', 'Resensies');
define('IMAGE_BUTTON_SEARCH', 'Soek');
define('IMAGE_BUTTON_SHIPPING_OPTIONS', 'Gestuur Opsies');
define('IMAGE_BUTTON_TELL_A_FRIEND', 'Vertel \'n vriend');
define('IMAGE_BUTTON_UPDATE', 'Update');
define('IMAGE_BUTTON_UPDATE_CART', 'Update winkelwagen');
define('IMAGE_BUTTON_WRITE_REVIEW', 'Skryf \'n resensie');

define('SMALL_IMAGE_BUTTON_DELETE', 'Verwyder');
define('SMALL_IMAGE_BUTTON_EDIT', 'Wysig');
define('SMALL_IMAGE_BUTTON_VIEW', 'Kyk na');

define('ICON_ARROW_RIGHT', 'meer');
define('ICON_CART', 'In winkelwagen');
define('ICON_ERROR', 'Fout');
define('ICON_SUCCESS', 'Sukses');
define('ICON_WARNING', 'Waarskuwing');

define('TEXT_GREETING_PERSONAL', 'Welkom terug <span class="greetUser">%s!</span> Sou jy graag wou sien wat <a href="%s"><u>nuwe produkte</u></a>is beskikbaar om te koop?');
define('TEXT_GREETING_PERSONAL_SPORT', 'Welkom terug <span class="greetUser">%s!</span> Sou jy graag wou sien wat <a href="%s"><u>nuwe speletjies</u></a> beskikbaar is om handel te dryf?');
define('TEXT_GREETING_PERSONAL_Indice', 'Welkom terug <span class="greetUser">%s!</span> Sou jy graag wou sien wat <a href="%s"><u>nuwe aandele</u></a> beskikbaar is om handel te dryf?');
define('TEXT_GREETING_PERSONAL_RELOGON', '<small>As jy nie %s, asseblief <a href="%s"><u>log jouself in</u></a> met jou rekening besonderhede.</small>');
define('TEXT_GREETING_GUEST', 'Welkom <span class="greetUser">Guest!</span>'); //Would you like to <a href="%s"><u>log yourself in</u></a>? Or would you prefer to <a href="%s"><u>create an account</u></a>?');

define('TEXT_SORT_PRODUCTS', 'Sorteer produkte ');
define('TEXT_DESCENDINGLY', 'descendingly');
define('TEXT_ASCENDINGLY', 'ascendingly');
define('TEXT_BY', ' deur ');

define('TEXT_REVIEW_BY', 'deur %s');
define('TEXT_REVIEW_WORD_COUNT', '%s woorde');
define('TEXT_REVIEW_RATING', 'Gradering: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', 'Datum bygevoeg: %s');
define('TEXT_NO_REVIEWS', 'Daar is tans geen produk oorsigte.');

define('TEXT_NO_NEW_PRODUCTS', 'Daar is tans geen produkte.');

define('TEXT_UNKNOWN_TAX_RATE', 'Onbekend belastingkoers');

define('TEXT_REQUIRED', '<span class="errorText">Vereis</span>');

define('ERROR_TEP_MAIL', '<font face="Verdana, Arial" size="2" color="#ff0000"><strong><small>TEP FOUT:</small> Kan nie die e-pos stuur deur middel van die gespesifiseerde SMTP bediener. Maak seker jou php.iniinstelling en korrek die SMTP bediener, indien nodig.</strong></font>');

define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Die vervaldatum wat vir die krediet kaart is ongeldig. Gaan asseblief die datum en probeer weer.');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'Die kredietkaart nommer is ongeldig. Maak seker die nommer en probeer weer.');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Die eerste vier syfers van die getal wat ingevoer is,: %s. As dit nommer korrek is, doen ons nie aanvaar dat tipe kredietkaart. As dit verkeerd is, probeer asseblief weer.');

define('FOOTER_TEXT_BODY', 'Copyright &copy; <small> ' . date('Y') . '</small> <a href="' . tep_href_link(FILENAME_DEFAULT) . '">' . STORE_NAME . '</a><br />Aangedryf deur <a href="http://www.oscommerce.com" target="_blank">osCommerce</a>
<br/>
<small>
	<center>
		Die inligting op hierdie webtuiste is vir beide opvoedkundige doeleindes en Realtime handel. Handel kan lei tot verliese. Ons aanvaar geen verantwoordelikheid vir enige verliese wat u kan blootstel nie. Belê nie meer as wat jy kan bekostig om te verloor. Sien asseblief ander Disclaimers en waarskuwings elders op hierdie site. Deur die invul van ons webblaaie en / of die aankoop van ons elektroniese inligting, kan u stem te hou skadeloos die eienaars, beginsels, bestuurders en alle affiliasies en assosiate van CIC Trading Groep en sy Ouer Nie Invasive Gesondheidsdienste, vir enige en alle verliese wat u mag oploop deur die aankoop van en die gebruik van enige van die Dag Handel Forex Trading Systems of enige ander handel stelsels, opvoedkundige of handel ebooks, handel seine of platforms, robots of Expert Adviseurs (EA \'s) wat jy kan koop deur ons aanbeveling. Die gebruik van ons stelsels, is die inskrywing in enige van ons webwerwe, die inskrywing op ons poslys, of die aankoop van enige produk aanvaarding van ons gebruikers ooreenkoms.
Terwyl die gebruik van hierdie webwerf, stem jy in om gelees en aanvaar ons terme van gebruik en geheimhoudingbeleid.
Copyright 2007-2010 by <a href="http://www.cictradinggroup.com.au">cictradinggroup.com.au Alle regte voorbehou.</a>
	</center>
</small>');
?>
